Nowe posty

xx Repozytorium z czcionkami M$ (2)
Wczoraj o 17:58:30
xx Pomoc w wyborze środowiska graficznego (11)
2022-05-23, 22:41:56
xx Usunąłem przez przypadek /bin co zrobić? (2)
2022-05-23, 21:36:24
xx Obrócony obraz lubuntu, xubuntu na lenovo Miix 320 (6)
2022-05-23, 11:56:25
xx Pierwsze kroki w Arch (9)
2022-05-22, 23:39:51
xx DBus (0)
2022-05-22, 12:47:35
xx Przedni panel (1)
2022-05-20, 01:34:35
xx Modem Medion S4222 jak zainstalować aplikację do jego obsługi? (52)
2022-05-18, 10:14:49
xx Strona o testach penetracyjnych, hackingu (33)
2022-05-18, 08:09:16
xx Nadawanie uprawnień przy kopiowaniu themes do katalogu (15)
2022-05-17, 21:18:16

Autor Wątek: Nie moge zainstalowac sterownikow ati  (Przeczytany 9573 razy)

gadzin

  • Gość
Nie moge zainstalowac sterownikow ati
« dnia: 2006-08-22, 14:16:27 »
siedzialem ostatnio sobie na windowsie ale po dosc dlugiej przerwie znowu zainstalowalem mandrake 10.1 official ktorego mam na plycie
chcialem zainstalowac sobie najnowsze sterowniki ATI do mojego radeonax600pro ale daje mi taki wpis:
[gadzin@dominik1 gadzin]$ ./ati*
Creating directory fglrx-install
Verifying archive integrity... All good.
Uncompressing ATI Proprietary Linux Driver-8.28.8.....(tutajduzokropek)
==================================================
 ATI Technologies Linux Driver Installer/Packager
==================================================
Detected configuration:
Architecture: i686 (32-bit)
X Server: unable to detect
Removing temporary directory: fglrx-install

rozumiem ze nie mam xServer ale nie mam pojecia jak go zainstalowac :/


gadzin

  • Gość
Nie moge zainstalowac sterownikow ati
« Odpowiedź #2 dnia: 2006-08-22, 18:23:56 »
fglrx nie zabardzo moge zainstalowac bo sa duze zaleznosci miedzy paczkami
a 2 sposob... no to ten blad sie pokazuje

gadzin

  • Gość
Nie moge zainstalowac sterownikow ati
« Odpowiedź #3 dnia: 2006-08-23, 01:42:01 »
2006-08-22 18:23:56 gadzin napisał:

> fglrx nie zabardzo moge zainstalowac bo sa duze zaleznosci miedzy paczkami
 > a 2 sposob... no to ten blad sie pokazuje
 >
a dokladnie prosi mnie o libexpat.so.1 w rpmsearch go nie ma :/

jodri

  • Gość
Nie moge zainstalowac sterownikow ati
« Odpowiedź #4 dnia: 2006-08-24, 10:06:16 »
http://suse.ehelp.pl/modules/articles/article.php?id=79

Co prawda dotyczy to Suse, ale rozwiazanie jest identyczne.